@charset "UTF-8";
@media all
{

body
{
 background: #ffffff; /*white*/
 border: 0px dotted #000;
 font-size: 100,01%;
 margin:40px 0px 20px 40px;
 padding:0 20px 0 0;
 text-align:left;
 min-width:500px;
 max-width:800px;
 
}

h1
{
 background-color: #fff; /*white*/
 clear:both;
 color: #000; /*black*/
 float:none;
 letter-spacing:0.1em ;
 margin: 20px 0 0 40px;
 padding: 0 0 0 0;
 text-align: left;
 width: 100%;
}

h2
{
 background-color: #fff; /*white*/
 border: none;
 clear:both;
 color: #000; /*black*/
 float:none;
 margin: 1.0em 0 0 2.0em;
 padding: 0 0 0 0;
 /*width:auto;*/
 text-align:left;
 width:100%;
}

h3
{
 background-color: #fff; /*white*/
 clear:both;
 color: #000; /*black*/
 float:none;
 margin: 2.0em 0 0 0;
 padding: 0 0 0 40px;
 text-align:left;
 width:auto;
}

a:link, a:visited
{
 background:transparent;
 color: #ee0000; /*red*/
 text-decoration:none;
}

a:active, a:focus, a:hover
{
 background: #ee0000; /*red*/
 color:#fff; /*white*/
 text-decoration:none;
}

 a:link.note, a:focus.note, a:active.note, a:visited.note
 {
  font-weight: bold;
 }

 a .info {
  display: none;
 }
 
 a:hover .info
 {
  color: black;
  background: #e0e0e0; /* light grey*/
  outline: 1px dotted #a0a0a0; /*dark grey*/
  display: block;
  float: none;
  font-weight: normal;
  font-size: 12px;
  line-height: 14px;
  padding: 2px;
  text-align: left;
  text-indent: 0;
 }

 .clue {
  background: #ffff00; /*yellow*/
  color: #000000; /*black*/
  display:block; 
  text-align: center;
 }



.center                       { text-align: center; }
.left                         { text-align: left; margin: 0 0 0 0px; }
.feed                         { padding: 0 0 0 40px; background: url("graphic/feed-icon-28x28.png") no-repeat 0 50%; }

h1                            { font-size: 150%; }
h2                            { font-size: 125%; }
h3                            { font-size: 110%; }

p
{
 clear:both;
 float:none;
 font-size: 100%;
 font-style: normal;
 line-height: 150%;
 margin: 1.0em 0 0 2.0em;
 padding: 0;
 text-align:left;
 orphans:3;
 widows: 3;
}

/*p
{
 text-indent: 1.7em;*/
}

p a
{
 font-style: normal;
 font-weight: bold;
}


blockquote
{
 font-style: normal;
 font-size: 90%;
 margin: 1.0em 0em 0 4.0em;
 padding: 0;
 orphans: 3;
 widows: 3;
 text-align:left;
}

.quoteinquote
{
 font-style: normal;
 font-size: 80%;
 margin: 1.0em 0em 0 7.0em;
 padding: 0em;
 orphans: 3;
 widows: 3;
 text-align:justify;
}

.quoteinnote
{
 display: block;
 font-style: normal;
 font-size: 80%;
 margin: .3em 0 .5em 3.0em;
 padding: 0em;
 orphans: 3;
 widows: 3;
 text-align:left;
 text-indent: 0;
}

.quoteinquoteinnote
{
 display: block;
 font-style: normal;
 font-size: 80%;
 margin: .3em 0 .5em 4.0em;
 padding: 0em;
 orphans: 3;
 widows: 3;
 text-align:left;
 text-indent: 0;
}

span.source
{
 display: block;
 font-size: 90%;
 font-style: normal;
 font-weight: normal;
 margin: .3em 0 0 .8em;
 padding: 0 0 0 0;
 text-align: left;
 width: 100%;
 text-indent: -0.8em;
}

span.source a, span.quoteinnote a
{
 font-style: normal;
 font-weight: bold;
}

dl
{
margin: 0 0 0 0;
}


dd
{
 font-size: .8em;
 font-style: normal;
 margin: 0 0 .4em 3em;
 padding: 0;
}

dt
{
 border-top: none;
 border-bottom: 1px dashed #a0a0a0;
 color: #808080;
 font-size: 1.0em;
 font-style: normal;
 font-weight: normal;
 margin: 1em 0 .4em 1em;
 padding: 0;
}

dd dd
{
margin: .4em 0 .2em 0em;
}

dd dt
{
margin: 1em 0em 0em 0em;
}

dd a
{
font-weight: bold;
}

div.image
{
 border: none;
 margin: 2.0em 0 3.0em 60px;
 padding: 0;
 font-size: .8em;
 font-style: italic;
 font-weight: normal;
 width: auto;
}

div.image span.source
{
 display: block;
 font-size: 90%;
 font-style: normal;
 font-weight: normal;
 margin: 1.0em 0 0 0;
 padding: 0 0 0 0;
 text-align: left;
 width: auto;
 text-indent: 0;
}

div.image span.legend
{
 display: block;
 font-size: 110%;
 font-style: italic;
 font-weight: normal;
 margin: 1.0em 0 0 0;
 padding: 0 0 0 0;
 text-align: left;
 width: auto;
 text-indent: 0;
}

h1, h2, h3, h1.subtitle, dt
                              { font-family: 'Trebuchet MS', Helvetica, sans-serif; letter-spacing: 0.05em; font-weight: bold; }

ol li                         { font-style: normal; }

p a, ol li a, dd              { font-style: normal; font-weight: bold; }

p h2                          { margin: 0 0 80px 0; }

h1 a                          { padding: 0; }

h3 a                          { font-weight: bold; }

a.jumpindex                   { padding: 0px 0px 0px 20px; height: 22px; background-image:url(index.png);
                                background-repeat: no-repeat; background-position: right center; text-align:right;}

.part                         { font-size: 100%; margin: 0 0 0 50px; }

.publisher
{
 font-size: 80%;
 font-style: italic;
 padding: 0;
 margin: .5em 0;
 text-align: right;
 width:100%;
}

h1+p, h2+p, h3+p, h4+p div.chapter+p, .picture p, blockquote p, .noindent, .losung
{
 text-indent: 0;
}

.footnote
{
 margin-left: 1.8em; text-indent: -1.8em;
}
 
ul.index
{
 background-color:#808080; /*black*/
 border: none;
 float:left;

 font-weight: bold;
 height: auto;
 margin: 0;
 padding: 5px 10px;
 position: fixed;
 top: 0px;
 left: 0px;
 text-align: left;
 width: 100%;
 z-index: 30;
}

ul.index a:link,
ul.index a:visited,
ul.index a:active
{
 background-color:#ee0000; /*red*/
 color:#000; /*black*/
 font-weight:bold;
 margin: 0;
 padding: 0 .6em;
 text-decoration:none;
}

ul.index a:hover
{
 background-color:#ee0000; /*red*/
 color:#fff; /*white*/
 display:block;
 font-weight:bold;
 text-decoration:none;
}

ul.index
{
 display:block;
}

ul.index li
{
 border: 1px solid #000; /*black*/
 clear: none;
 display:block;
 float: left;
 margin: 0 5px;
 padding: 0;
}


@media screen
{
 .off
 { }
}


@media print
{
 .off
 {
  display: none;
 }
}
